Anonymous 02/12/2018 (Mon) 08:24:14 No.12385 del
Is there a way i could use the normal gentoo repositories with this?
I see that you've set up your own repositories for use.
I've tried disabling it but i only get either very limited use or git builds (9999?).
I can't use the git versions either because they have this rather odd cycle dependency issue.

Sorry i'm not good with gentoo and the handbook isn't helping